<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Provides a broad overview of the Greenhouse Gas Reporting Program (GHGRP)." />
<meta name="DC.title" content="Learn About the Greenhouse Gas Reporting Program (GHGRP)" />
<!--googleoff: snippet--><meta name="keywords" content="40 CFR 98; Part 98; GHGRP, emissions; Mandatory Reporting Rule; MRR" />
<link rel="canonical" href="/climatechangeisreal/ghgreporting/learn-about-greenhouse-gas-reporting-program-ghgrp" />
<link rel="shortlink" href="/climatechangeisreal/ghgreporting/learn-about-greenhouse-gas-reporting-program-ghgrp" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Laws &amp; Regulations" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2014-09-22" />
<meta name="DC.date.modified" content="2016-12-16" />
<meta name="DC.date.reviewed" content="2017-12-16" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Greenhouse Gas Reporting Program (GHGRP)" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Learn About the Greenhouse Gas Reporting Program (GHGRP) | Greenhouse Gas Reporting Program (GHGRP) | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Greenhouse Gas Reporting Program (GHGRP)" href="/climatechangeisreal/feed/54443/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-63365 node-type-page og-context og-context-node og-context-node-54443 section-ghgreporting microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Greenhouse Gas Reporting Program (GHGRP)</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Learn About the Greenhouse Gas Reporting Program (GHGRP)</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <p>The GHGRP (codified at 40 CFR Part 98) requires reporting of greenhouse gas (GHG) data and other relevant information from large GHG emission sources, fuel and industrial gas suppliers, and CO<sub>2</sub> injection sites in the United States. This data can be used by businesses and others to track and compare facilities' greenhouse gas emissions, identify opportunities to cut pollution, minimize wasted energy, and save money. States, cities, and other communities can use EPA’s greenhouse gas data to find high-emitting facilities in their area, compare emissions between similar facilities, and develop common-sense climate policies.</p>

<p>A total of <a href="/climatechangeisreal/ghgreporting/resources-subpart-ghg-reporting">41 categories</a> of reporters are covered by the GHGRP. Facilities determine whether they are required to report based on the types of industrial operations located at the facility, their emission levels, or other factors. Facilities are generally required to submit annual reports under Part 98 if:</p>

<ul><li>GHG emissions from covered sources exceed 25,000 metric tons CO<sub><span style="vertical-align:baseline">2</span></sub>e per year.</li>
	<li>Supply of certain products would result in over 25,000 metric tons CO<sub>2</sub>e of GHG emissions if those products were released, combusted, or oxidized.</li>
	<li>The facility receives 25,000 metric tons or more of CO<sub>2</sub> for underground injection.</li>
</ul><p><a href="/climatechangeisreal/ghgreporting/resources-subpart-ghg-reporting">Review a list of covered types of industrial operations and informational resources</a></p>

<div>
	<div id="_com_1">
		<p>Approximately 8,000 facilities are required to report their emissions annually. Total reported emissions from these facilities are about 3 billion metric tons CO<sub>2</sub>e, which is about 50 percent of total U.S. GHG emissions. Additional GHGs are accounted for by approximately 1,000 suppliers. In total, data covering 85-90 percent of U.S. GHG emissions are reported. A complete accounting of total U.S. GHG emissions is available through a separate EPA report, the <a href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-1990-2014">U.S. Greenhouse Gas Inventory</a>. <a href="/climatechangeisreal/ghgreporting/greenhouse-gas-reporting-program-and-us-inventory-greenhouse-gas-emissions-and-sinks">Learn about the differences between the GHGRP and the Inventory</a>.</p>

		<p>Facilities in <a href="https://www.ccdsupport.com/confluence/pages/viewpage.action?pageId=322699300">most source categories</a> subject to Part 98 began reporting for the 2010 reporting year while additional types of industrial operations began reporting for reporting year 2011. GHGRP data are now publicly available for 2010 through 2015<sup>1</sup>. Facilities calculate their emissions using <a href="/climatechangeisreal/ghgreporting/ghgrp-methodology-and-verification">methodologies</a> that are specified at <a href="http://www.ecfr.gov/cgi-bin/ECFR?page=browse">40 CFR Part 98</a>, and they report their data to EPA using the electronic Greenhouse Gas Reporting Tool (<a href="https://ghgreporting.epa.gov/ghg/login.do">e-GGRT</a>). Annual reports covering emissions from the prior calendar year are due by March 31<sup>st</sup> of each year. Once data are submitted, EPA conducts a multi-step <a href="/climatechangeisreal/ghgreporting/ghgrp-methodology-and-verification">verification process</a> to ensure reported data are accurate, complete, and consistent.</p>

		<p>The reported data are made available to the public in October of each year through several data portals accessible via the <a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets">GHG Data Sets</a> page.</p>

		<ul><li><a href="https://ghgdata.epa.gov/ghgp/main.do">FLIGHT</a>: An interactive website with mapping features</li>
			<li><a href="/climatechangeisreal/ghgreporting/ghgrp-reported-data">Data Highlights</a>: A high-level summary of reported data by industry.</li>
			<li><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets">Downloadable Data Files</a></li>
		</ul><div>
			<div id="_com_1">
				<p>If your business is or may be required to report GHG emissions to the GHGRP, visit the <a href="/climatechangeisreal/ghgreporting/ghg-reporters">For GHG Reporters page</a> for more information about reporting requirements, training, and the e-GGRT reporting system. You may also visit our <a href="/climatechangeisreal/ghgreporting/help-center-ghg-reporting">Help Center</a> to review FAQs and assess applicability.</p>

				<p><span><sup>1</sup> </span>As of October, 2016.</p>
			</div>
		</div>
	</div>
</div>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/ghgreporting/forms/contact-us-about-ghg-reporting" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">GHG Reporting</h2>
  
  
    <ul class="menu"><li class="collapsed menu-item"><a href="/climatechangeisreal/ghgreporting" title="Greenhouse Gas Reporting Program Home" class="menu-node-unpublished menu-link">Greenhouse Gas Reporting Program (GHGRP) Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporting-program-data-sets" class="menu-node-unpublished menu-link">GHGRP Data</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/ghg-reporters" title="For GHG Reporters" class="menu-node-unpublished menu-link">For GHG Reporters</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/ghgreporting/learn-about-greenhouse-gas-reporting-program-ghgrp" class="menu-node-unpublished active-trail menu-link active">Learn About GHGRP</a></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgreporting/help-center-ghg-reporting" title="Help Center" class="menu-node-unpublished menu-link">Help Center</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script src="/climatechangeisreal/sites/all/libraries/colorbox/colorbox/jquery.colorbox-min.js"></script>
<script>
jQuery(document).ready(function() {
  // Colorbox gallery
  jQuery('.colorbox-gallery').colorbox({rel:'colorbox-gallery'});
});
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 05:59:05 -->